field: a45171ee-e477-473c-8c4f-c37ae6de4ad6 # Post Page
fieldLayouts:
  10159ca1-a08c-466d-95f1-06ae1c41ef3c:
    tabs:
      -
        elements:
          -
            fieldUid: 103e4ecf-7b1f-4c33-b011-b0fa8c712481 # Volle Breite Bild
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  103e4ecf-7b1f-4c33-b011-b0fa8c712481: # Volle Breite Bild
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: volleBreiteBild
    instructions: ''
    name: 'Volle Breite Bild'
    searchable: true
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds: null
      defaultUploadLocationSource: 'volume:c80ec093-a717-4ffa-935f-86b2d0b7495d' # Projekte Business
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: thumbs
      restrictFiles: ''
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:c80ec093-a717-4ffa-935f-86b2d0b7495d' # Projekte Business
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: volleBreiteBild
name: 'Volle Breite Bild'
sortOrder: 3
